@charset "utf-8";
/* CSS Document */

body { 
	margin: 0; 
	background-color: #C2BFB8;
}
a img { border: none; }
#outer-wrapper {
	position: relative;
	background-color: #fff;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}
#asForm {
	width: 610px;
	padding: 20px;
}
#header {
	background: url(../images/headings/headerlogo.png) no-repeat; 
	width: 650px; height: 122px;
}
	/* Aloha Header */
	#header-aloha{
		background: url(../images/headings/aloha.jpg) no-repeat; 
		width: 650px; height: 122px;
	}
	
#footer {
	padding-left: 20px;
	padding-bottom: 10px;
}
h1.withSubHeading {
	margin-bottom: 0px;
}
h1.withSubHeading + h2 {
	margin-top: 0px;
}

TABLE.services 					{ width: 500px; background-color: #efefef; border: solid 1px #c0c0c0; }
TABLE.services TH 			{ background-color: #dfdfdf; padding: 8px 4px; border-right: dotted 1px #fff; text-align: center; }
TABLE.services TD 			{ padding: 8px; border-right: dotted 1px #ccc; vertical-align: top; color: #303030; text-align: center; }
TABLE.services TR.odd		{ background-color: #fff; }
TABLE.services TR.even	{ background-color: #efefef; }
TABLE.services #left 		{ width: 325px; }
TABLE.services #right 	{ width: 185px; font-weight: bold; }

/* Footer Nav */
#footer { 
	font-size: 8pt;
	color: #bbb;
}
#footer a 				{ color: #aaa; padding: 0px 10px; text-decoration: none; font-size: 8pt;}
#footer a:link 		{ text-decoration: none; }
#footer a:hover 	{ text-decoration: underline; color: #888; }
#footer a:active 	{ text-decoration: underline; color: #888; }
#footer a.first 	{ padding-left: 0px; }

/* END Footer Nav */
